Subject: Re: bug#27272: 25.2; [patch] Fix positional args among keyword args in eldoc.

From: Noam Postavsky <[email-masked]>
Date: Sat, 1 Jul 2017 17:00:19 -0400

On Fri, Jun 30, 2017 at 2:36 AM, Thierry Volpiatto
<[email-masked]> wrote:
>
> This patch is an adaptation of what I use in my .emacs.el, originally
> the patch was correct, I have then deleted it (because the patch was
> refused) and then created it again on your request, forgetting to merge
> one line; Use let* instead of let.

Thanks, we will have to test the patch to make sure it works since it
hasn't been tested in isolation then.

> Don't expect me to send another patch for such trivial change and more
> generally to collaborate anymore on any emacs bugs.

Yes, I noticed throughout this thread you have been avoiding any
effort beyond posting your patch but I don't understand why. Are you
angry about something?